Jira CLI(7)

NAME

jira-issue-unlink - Unlink disconnects two issues from each other

SYNOPSIS

jira issue unlink INWARD_ISSUE_KEY OUTWARD_ISSUE_KEY [flags]

DESCRIPTION

Unlink disconnects two issues from each other, if already connected.

OPTIONS

-h, --help[=false]
    help for unlink

--web[=false]
    Open inward issue in web browser after successful unlinking

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

EXAMPLE
    $ jira issue unlink ISSUE-1 ISSUE-2

SEE ALSO

jira-issue(7)

HISTORY

10-Apr-2025 Auto generated by spf13/cobra